Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 4 Next »

Unix Installation Help

In this page you'll find all the necessary software you need to install LAMS 2.0 using the windows installer.

If you want to build LAMS from source, you can follow the instructions in Building LAMS.

Before You Run the Installer...

Make sure you have the software LAMS needs!

MySQL Database Server

See the Installing MySQL page.

Java SE Development Kit (JDK)

Sun JAVA JDK is available from the Sun Java site. 5.0 or 6.0 will work, you can get the one that says:

JDK 5.0 Update 9

The Java SE Development Kit (JDK) includes:

  • the Java Runtime Environment (JRE)
  • command-line development tools, such as compilers and debuggers, that are necessary or useful for developing applets and applications

This is about 50 MB. See the installation instructions.

Note: Java 1.4.x won't work.

Wildfire Jabber Server

For our Chat tool, we use the Wildfire Jabber Server. See the Installing Wildfire page.

 Check  that you have the latest LAMS 2 Unix installer

See the downloads page.

 Getting the files

  • No labels